import { TestBed } from '@angular/core/testing';

import { MgadService } from './mgad.service';

describe('MgadService', () => {
  let service: MgadService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MgadService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
